<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WIREFIRE</title>
	<style>
      body { background-color: #1c87c9; }
	  .content { max-width: 410px; margin: auto; }
    </style>
  </head>
  <body>
    <!-- Dokumentinhalt -->
	<div class="content">
	  <img src="FirewireLogo.gif">
	  <img src="FirewireLogo.png">
	  <img src="tbztower.jpg" />
      <p style="font-family: Arial, Verdana">
	  Bildung kommt von Bildschirm und nicht von Buch, sonst hiesse es ja Buchung.
      </p>
	  <div class="content">
	  <video controls poster="tbztower.png"> 
        <source src="tbztower.mp4">
      </video>
	  </div>
	</div>
	  
	  
  </body>
</html>

